{
  "accUserMode" : 2,
  "caption" : "边框1",
  "codeName" : "studentUsr08138305CustomView",
  "dynaModelFilePath" : "PSSYSAPPS/Web/PSAPPDEVIEWS/studentUsr08138305CustomView.json",
  "name" : "studentUsr08138305CustomView",
  "getPSAppDataEntity" : {
    "modelref" : true,
    "path" : "PSSYSAPPS/Web/PSAPPDATAENTITIES/Student.json"
  },
  "getPSAppModule" : {
    "modelref" : true,
    "path" : "PSSYSAPPS/Web/PSAPPMODULES/common.json"
  },
  "getPSDEViewCodeName" : "Usr08138305CustomView",
  "getPSDEViewId" : "BEE11E7F-E1D7-4AF1-ADF0-91083EEFAEE6",
  "getPSViewLayoutPanel" : {
    "codeName" : "Usr0813923188",
    "controlType" : "VIEWLAYOUTPANEL",
    "layoutMode" : "FLEX",
    "logicName" : "边框1布局面板",
    "name" : "layoutpanel",
    "getPSAppDataEntity" : {
      "modelref" : true,
      "path" : "PSSYSAPPS/Web/PSAPPDATAENTITIES/Student.json"
    },
    "getPSControlParam" : { },
    "getPSLayout" : {
      "layout" : "FLEX"
    },
    "getRootPSPanelItems" : [ {
      "itemStyle" : "DEFAULT",
      "itemType" : "CONTAINER",
      "name" : "page_container",
      "getPSLayout" : {
        "dir" : "column",
        "layout" : "FLEX"
      },
      "getPSLayoutPos" : {
        "grow" : -1,
        "layout" : "FLEX"
      },
      "getPSSysPFPlugin" : {
        "pluginType" : "CUSTOM",
        "pluginCode" : "SCREEN_PANEL_CONTAINER"
      }
    } ],
    "layoutBodyOnly" : false,
    "layoutPanel" : true,
    "useDefaultLayout" : false,
    "viewProxyMode" : true,
    "modelid" : "8181F80B-E7F2-4B78-AC2B-9E4C3D1BBCFE",
    "modeltype" : "PSSYSVIEWLAYOUTPANEL",
    "getPSControls" : [ {
      "caption" : "边框1",
      "codeName" : "Usr08138305CustomViewcaptionbar",
      "controlType" : "CAPTIONBAR",
      "name" : "captionbar",
      "getPSAppDataEntity" : {
        "modelref" : true,
        "path" : "PSSYSAPPS/Web/PSAPPDATAENTITIES/Student.json"
      },
      "getPSControlParam" : { }
    } ]
  },
  "title" : "边框1",
  "viewStyle" : "DEFAULT",
  "viewType" : "DECUSTOMVIEW",
  "enableDP" : true,
  "modelid" : "f0d033286cdbbac0d2cf89dfd32aa7bb",
  "modeltype" : "PSAPPDEVIEW"
}